.topo-internas{
	background: url(/img/bread-blog.jpg) center no-repeat;
    background-size: auto auto;
	height: 100px;
}
.bt-voltar{
	padding: 15px;
}
.bt-voltar a, .bt-voltar a:hover{
	text-decoration: none;
	color: #333;
}

.bloco-conteudo .card{
	/*border: none;*/
}

.bloco-conteudo .card-body a, .bloco-conteudo .card-body a: hover{
	text-decoration: none;
	color: #6ca1c6;;

}

.bloco-conteudo h5{
	padding: 15px;
	margin: 0;
	font-size: 1rem;
	min-width: 100%;
	font-weight: 600;

}

.bloco-conteudo .card.lista-blog h2{
	margin-bottom: 15px;
	font-size: 1.2rem;
	font-weight: 600;
	max-width: 100%;
	margin-left: 0;
	margin-right: 0;
	text-align: left;
	font-style: normal;
}

.lista-categorias-blog a, .lista-categorias-blog a:hover{
	text-decoration: none;
	color: #333;
}

.card-body img{
    max-width: 100%;
}
.card-body .foto-capa{
    margin-bottom: 15px;
}
.card-body .content{
	font-size: 0.875rem;
}
.galeria .molduraFoto{
    float: left;
    width: 30%;
    padding: 4px;
    margin: 10px;
}
.galeria .molduraFoto .foto{
    overflow: hidden;
    position: relative;
}
.galeria .molduraFoto .foto{
    overflow: hidden;
    position: relative;
    text-align: center;
}


@media only screen and (max-width : 497px) {
	.galeria .molduraFoto{
	    float: left;
	    width: 100%;
	    padding: 4px;
	    margin: 10px;
	}
	
}
@media screen and (min-width: 497px) and (max-width: 768px){

}

@media screen and (min-width: 992px){

}



